Bug 27850 - High-score files are not writeable.
Summary: High-score files are not writeable.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: bsd-games   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tim Powers
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-15 23:34 UTC by Göran Uddeborg
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-16 20:19:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Göran Uddeborg 2001-02-15 23:34:15 UTC
Games in the bsd-games package which support high-score lists aren't able
to write in these lists.  It appears it would make sense to let all files
in /var/lib/... belong to group "games", and be writeable by group.  And
then to make the applicable games (atc, battlestar, canfield, cfscores,
phantasia, robots sail, snake, and tetris I believe) also belong to group
games, and be setgid.

Comment 1 Tim Powers 2001-02-16 20:19:32 UTC
Thanks for letting me knwo about this. It's been broken for a very long time,
now it finally works :) It should show up in rawhide the next time it is updated.

Tim


Note You need to log in before you can comment on or make changes to this bug.